CMSIS-DSP: arm_biquad_cascade_df1_f16.c File Reference

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_biquad_cascade_df1_f16.c File Reference

## Functions

void | arm_biquad_cascade_df1_f16 (const arm_biquad_casd_df1_inst_f16 *S, const float16_t *pSrc, float16_t *pDst, uint32_t blockSize)
| Processing function for the floating-point Biquad cascade filter. More...